- generic [ref=e1]:
  - banner "App Store Connect" [ref=e3]:
    - generic [ref=e4]:
      - heading "App Store Connect" [level=1] [ref=e6]:
        - link "App Store Connect" [ref=e7] [cursor=pointer]:
          - /url: /
      - navigation "Global" [ref=e8]:
        - list [ref=e10]:
          - listitem [ref=e11]:
            - link "Apps" [ref=e12] [cursor=pointer]:
              - /url: /apps
          - listitem [ref=e13]:
            - link "Trends" [ref=e14] [cursor=pointer]:
              - /url: /trends
          - listitem [ref=e15]:
            - link "Reports" [ref=e16] [cursor=pointer]:
              - /url: /itc/payments_and_financial_reports
          - listitem [ref=e17]:
            - link "Business" [ref=e18] [cursor=pointer]:
              - /url: /business
          - listitem [ref=e19]:
            - link "Users and Access" [ref=e20] [cursor=pointer]:
              - /url: /access/users
      - button "Bruce Choe WESPION Inc. Account name menu" [ref=e22] [cursor=pointer]:
        - generic:
          - generic: Bruce Choe
          - generic: WESPION Inc.
          - img [ref=e23]
  - generic [ref=e2623]:
    - button "Apps menu, Roomfit Studio, selected" [ref=e2628] [cursor=pointer]:
      - generic [ref=e2629]:
        - generic "Roomfit Studio" [ref=e2630]:
          - img "Roomfit Studio" [ref=e2631]
        - generic [ref=e2633]: Roomfit Studio
      - img [ref=e2635]
    - navigation "Apps" [ref=e2638]:
      - list [ref=e2639]:
        - listitem [ref=e2640]:
          - link "Distribution" [ref=e2641] [cursor=pointer]:
            - /url: /apps/6762587556/distribution
        - listitem [ref=e2642]:
          - link "Analytics" [ref=e2643] [cursor=pointer]:
            - /url: /apps/6762587556/analytics
        - listitem [ref=e2644]:
          - link "TestFlight" [ref=e2645] [cursor=pointer]:
            - /url: /teams/78d91dfe-beb5-43bd-a621-24ddd158b605/apps/6762587556/testflight
        - listitem [ref=e2646]:
          - link "Xcode Cloud" [ref=e2647] [cursor=pointer]:
            - /url: /teams/78d91dfe-beb5-43bd-a621-24ddd158b605/apps/6762587556/ci
  - generic [ref=e198]:
    - main [ref=e199]:
      - generic [ref=e204]:
        - navigation "Distribution" [ref=e206]:
          - list [ref=e207]:
            - listitem [ref=e208]:
              - generic [ref=e209]:
                - heading "iOS App" [level=2] [ref=e211]
                - list [ref=e212]:
                  - listitem [ref=e213]:
                    - link "1.0 Prepare for Submission" [ref=e214] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/ios/version/inflight
                      - generic [ref=e215]:
                        - img [ref=e216]
                        - text: 1.0 Prepare for Submission
              - button "Add Platform" [ref=e218] [cursor=pointer]
            - listitem [ref=e219]:
              - separator [ref=e220]
            - listitem [ref=e221]:
              - heading "General" [level=2] [ref=e223]
              - list [ref=e224]:
                - listitem [ref=e225]:
                  - link "App Information" [ref=e226] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/info
                    - generic [ref=e227]: App Information
                - listitem [ref=e228]:
                  - link "App Review" [ref=e229] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/reviewsubmissions
                    - generic [ref=e230]: App Review
                - listitem [ref=e231]:
                  - link "History" [ref=e232] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/activity/ios/versions
                    - generic [ref=e233]: History
            - listitem [ref=e234]:
              - separator [ref=e235]
            - listitem [ref=e236]:
              - heading "App Store" [level=2] [ref=e238]
              - generic [ref=e239]:
                - heading "Trust & Safety" [level=3] [ref=e241]
                - list [ref=e242]:
                  - listitem [ref=e243]:
                    - link "App Privacy" [ref=e244] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/privacy
                      - generic [ref=e245]: App Privacy
                  - listitem [ref=e246]:
                    - link "App Accessibility" [ref=e247] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/accessibility
                      - generic [ref=e248]: App Accessibility
                  - listitem [ref=e249]:
                    - link "Ratings and Reviews" [ref=e250] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/ratings/ios
                      - generic [ref=e251]: Ratings and Reviews
              - generic [ref=e252]:
                - heading "Growth & Marketing" [level=3] [ref=e254]
                - list [ref=e255]:
                  - listitem [ref=e256]:
                    - link "In-App Events" [ref=e257] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/events
                      - generic [ref=e258]: In-App Events
                  - listitem [ref=e259]:
                    - link "Custom Product Pages" [ref=e260] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/productpages
                      - generic [ref=e261]: Custom Product Pages
                  - listitem [ref=e262]:
                    - link "Product Page Optimization" [ref=e263] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/optimization
                      - generic [ref=e264]: Product Page Optimization
                  - listitem [ref=e265]:
                    - link "Promo Codes" [ref=e266] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/promo_codes/generate
                      - generic [ref=e267]: Promo Codes
                  - listitem [ref=e268]:
                    - link "Game Center" [ref=e269] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/gamecenter
                      - generic [ref=e270]: Game Center
              - generic [ref=e271]:
                - heading "Monetization" [level=3] [ref=e273]
                - list [ref=e274]:
                  - listitem [ref=e275]:
                    - link "Pricing and Availability" [ref=e276] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/pricing
                      - generic [ref=e277]: Pricing and Availability
                  - listitem [ref=e278]:
                    - link "In-App Purchases" [ref=e279] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/iaps
                      - generic [ref=e280]: In-App Purchases
                  - listitem [ref=e281]:
                    - link "Subscriptions" [ref=e282] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/subscriptions
                      - generic [ref=e283]: Subscriptions
              - generic [ref=e284]:
                - heading "Featuring" [level=3] [ref=e286]
                - list [ref=e287]:
                  - listitem [ref=e288]:
                    - link "Nominations" [ref=e289] [cursor=pointer]:
                      - /url: /apps/6762587556/distribution/nominations
                      - generic [ref=e290]: Nominations
        - generic [ref=e1346]:
          - generic [ref=e1348]:
            - heading "App Privacy" [level=2] [ref=e1350]
            - button "Publish" [disabled] [ref=e1352]
          - separator [ref=e1353]
          - generic [ref=e1354]:
            - generic [ref=e1355]:
              - generic [ref=e1356]:
                - heading "Privacy Policy" [level=3] [ref=e1357]
                - button "Edit" [ref=e1358] [cursor=pointer]
              - generic [ref=e1360]:
                - button "Korean" [disabled] [ref=e1361]
                - button "?" [ref=e1364] [cursor=pointer]
            - generic [ref=e1365]:
              - generic [ref=e1366]:
                - generic [ref=e1368]:
                  - generic [ref=e1369]: Privacy Policy URL
                  - button "More information" [ref=e1371] [cursor=pointer]: "?"
                - paragraph [ref=e1372]: https://wespion.notion.site/privacy
              - generic [ref=e1373]:
                - generic [ref=e2653]:
                  - generic [ref=e2654]: User Privacy Choices URL
                  - paragraph [ref=e2655]: (Optional)
                  - button "More information" [ref=e2657] [cursor=pointer]: "?"
                - paragraph [ref=e1379]: –
          - separator [ref=e2495]
          - generic [ref=e2496]:
            - generic [ref=e2497]:
              - heading "Data Types" [level=3] [ref=e2498]
              - button "Edit" [ref=e2499] [cursor=pointer]
            - list [ref=e2500]:
              - listitem [ref=e2501]: "8 data types collected from this app: Email Address, Name, Phone Number, User ID, Product Interaction, Crash Data, Performance Data, Fitness"
          - generic [ref=e2502]:
            - generic [ref=e2503]:
              - separator [ref=e2504]
              - generic [ref=e2505]:
                - img [ref=e2507]
                - paragraph [ref=e2510]: Contact Info
            - generic [ref=e2511]:
              - generic [ref=e2512]:
                - img [ref=e2513]
                - paragraph [ref=e2515]: Name
                - button "More information" [ref=e2517] [cursor=pointer]: "?"
              - paragraph [ref=e2519]: Set Up Name
            - generic [ref=e2520]:
              - generic [ref=e2521]:
                - img [ref=e2522]
                - paragraph [ref=e2524]: Email Address
                - button "More information" [ref=e2526] [cursor=pointer]: "?"
              - paragraph [ref=e2528]: Set Up Email Address
            - generic [ref=e2529]:
              - generic [ref=e2530]:
                - img [ref=e2531]
                - paragraph [ref=e2533]: Phone Number
                - button "More information" [ref=e2535] [cursor=pointer]: "?"
              - paragraph [ref=e2537]: Set Up Phone Number
            - generic [ref=e2538]:
              - separator [ref=e2539]
              - generic [ref=e2540]:
                - img [ref=e2542]
                - paragraph [ref=e2545]: Health & Fitness
            - generic [ref=e2546]:
              - generic [ref=e2547]:
                - img [ref=e2548]
                - paragraph [ref=e2550]: Fitness
                - button "More information" [ref=e2552] [cursor=pointer]: "?"
              - paragraph [ref=e2554]: Set Up Fitness
            - generic [ref=e2555]:
              - separator [ref=e2556]
              - generic [ref=e2557]:
                - img [ref=e2559]
                - paragraph [ref=e2562]: Identifiers
            - generic [ref=e2563]:
              - generic [ref=e2564]:
                - img [ref=e2565]
                - paragraph [ref=e2567]: User ID
                - button "More information" [ref=e2569] [cursor=pointer]: "?"
              - paragraph [ref=e2571]: Set Up User ID
            - generic [ref=e2572]:
              - separator [ref=e2573]
              - generic [ref=e2574]:
                - img [ref=e2576]
                - paragraph [ref=e2579]: Usage Data
            - generic [ref=e2580]:
              - generic [ref=e2581]:
                - img [ref=e2582]
                - paragraph [ref=e2584]: Product Interaction
                - button "More information" [ref=e2586] [cursor=pointer]: "?"
              - paragraph [ref=e2588]: Set Up Product Interaction
            - generic [ref=e2589]:
              - separator [ref=e2590]
              - generic [ref=e2591]:
                - img [ref=e2593]
                - paragraph [ref=e2596]: Diagnostics
            - generic [ref=e2597]:
              - generic [ref=e2598]:
                - img [ref=e2599]
                - paragraph [ref=e2601]: Crash Data
                - button "More information" [ref=e2603] [cursor=pointer]: "?"
              - paragraph [ref=e2605]: Set Up Crash Data
            - generic [ref=e2606]:
              - generic [ref=e2607]:
                - img [ref=e2608]
                - paragraph [ref=e2610]: Performance Data
                - button "More information" [ref=e2612] [cursor=pointer]: "?"
              - paragraph [ref=e2614]: Set Up Performance Data
    - dialog "Name" [active] [ref=e2659]:
      - document [ref=e2660]:
        - generic [ref=e2661]:
          - heading "Name" [level=2] [ref=e2662]
          - generic [ref=e2663]:
            - paragraph [ref=e2664]: "Indicate how names collected from this app are being used by you or your third-party partners (select all that apply):"
            - generic [ref=e2665]:
              - generic [ref=e2668]:
                - checkbox "Third-Party Advertising Such as displaying third-party ads in your app, or sharing data with entities who display third-party ads" [ref=e2669]
                - generic [ref=e2671]:
                  - paragraph [ref=e2672]: Third-Party Advertising
                  - paragraph [ref=e2673]: Such as displaying third-party ads in your app, or sharing data with entities who display third-party ads
              - generic [ref=e2676]:
                - checkbox "Developer’s Advertising or Marketing Such as displaying first-party ads in your app, sending marketing communications directly to your users, or sharing data with entities who will display your ads" [ref=e2677]
                - generic [ref=e2679]:
                  - paragraph [ref=e2680]: Developer’s Advertising or Marketing
                  - paragraph [ref=e2681]: Such as displaying first-party ads in your app, sending marketing communications directly to your users, or sharing data with entities who will display your ads
              - generic [ref=e2684]:
                - checkbox "Analytics Using data to evaluate user behavior, including to understand the effectiveness of existing product features, plan new features, or measure audience size or characteristics" [ref=e2685]
                - generic [ref=e2687]:
                  - paragraph [ref=e2688]: Analytics
                  - paragraph [ref=e2689]: Using data to evaluate user behavior, including to understand the effectiveness of existing product features, plan new features, or measure audience size or characteristics
              - generic [ref=e2692]:
                - checkbox "Product Personalization Customizing what the user sees, such as a list of recommended products, posts, or suggestions" [ref=e2693]
                - generic [ref=e2695]:
                  - paragraph [ref=e2696]: Product Personalization
                  - paragraph [ref=e2697]: Customizing what the user sees, such as a list of recommended products, posts, or suggestions
              - generic [ref=e2700]:
                - checkbox "App Functionality Such as to authenticate the user, enable features, prevent fraud, implement security measures, ensure server up-time, minimize app crashes, improve scalability and performance, or perform customer support" [ref=e2701]
                - generic [ref=e2703]:
                  - paragraph [ref=e2704]: App Functionality
                  - paragraph [ref=e2705]: Such as to authenticate the user, enable features, prevent fraud, implement security measures, ensure server up-time, minimize app crashes, improve scalability and performance, or perform customer support
              - generic [ref=e2708]:
                - checkbox "Other Purposes Any other purpose not listed" [ref=e2709]
                - generic [ref=e2711]:
                  - paragraph [ref=e2712]: Other Purposes
                  - paragraph [ref=e2713]: Any other purpose not listed
        - generic [ref=e2715]:
          - button "Cancel" [ref=e2717] [cursor=pointer]
          - button "Next" [disabled] [ref=e2719]
  - contentinfo [ref=e156]:
    - generic [ref=e157]:
      - list [ref=e158]:
        - listitem [ref=e196]:
          - link "App Store Connect" [ref=e197] [cursor=pointer]:
            - /url: /apps
      - list [ref=e160]:
        - listitem [ref=e161]: Copyright © 2026 Apple Inc. All rights reserved. |
        - listitem [ref=e162]:
          - link "Terms of Service" [ref=e163] [cursor=pointer]:
            - /url: /WebObjects/iTunesConnect.woa/wa/termsOfService
          - text: "|"
        - listitem [ref=e164]:
          - link "Privacy Policy" [ref=e165] [cursor=pointer]:
            - /url: https://www.apple.com/legal/privacy
          - text: "|"
        - listitem [ref=e166]:
          - link "Contact Us" [ref=e167] [cursor=pointer]:
            - /url: /contact-us